<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5bd4c67a98d99e30195d29d0db9b497">
  <dict>
    <!--2021-12-29 17:42:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2NatKeepAliveTime">50</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:42:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:42:48.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2021-12-29 17:42:48.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100010</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="impiDomain">mobilefrdm.ca</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2021-12-29 17:42:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2021-12-29 17:42:48.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="utBsfSrvAddr">bsf.mobilefrdm.ca</string>
    <!--2021-12-29 17:42:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:42:48.000-->
    <int key="utNafPort">80</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="utNafSrvAddr">xcap.mobilefrdm.ca</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:42:48.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="utXcapRootUri">MYSERVICE</string>
    <!--2021-12-29 17:42:48.000-->
    <string key="vowifiHplmnListItem">302490, epdg.epc.mnc490.mcc302.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:42:48.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:42:48.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <string key="vowifi_UT_APN">xcap.freedommobile.ca</string>
    <!--2021-12-29 17:42:48.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-12-29 17:42:48.000-->
    <string key="vowifi_register_url">https://vowifi.authenticateme.ca</string>
    <!--2021-12-29 17:42:48.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-29 17:42:48.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
